local object = {}
object.collection = {}

function object.collection:find(obj)
    return object.superPod
end

function object:SetSuperPod(obj)
    self.superPod = obj
end

function object:SetEnabledState(state)
    self.superPod.SuperPodEnabled = state
end

object.update_super_pod_enabled = function()
    return false
end
object.update_super_pod_size = function()
    return false
end
object.update_server_index = function()
    return false
end
object.update_super_pod_id = function()
    return false
end

return object